> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpaperjet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all API keys

> Get all API keys for the organization



## OpenAPI

````yaml get /api/v1/api-keys
openapi: 3.1.0
info:
  title: PaperJet API
  description: Secure document extraction API
  version: 1.0.0
servers:
  - url: https://app.getpaperjet.com
    description: Production Server
security:
  - apiKeyAuth: []
paths:
  /api/v1/api-keys:
    get:
      description: Get all API keys for the organization
      operationId: getApiV1Api-keys
      responses:
        '200':
          description: List of API keys
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    name:
                      anyOf:
                        - type: string
                        - type: 'null'
                    key:
                      type: string
                    userId:
                      type: string
                    enabled:
                      type: boolean
                    createdAt:
                      type: string
                    lastRequest:
                      anyOf:
                        - type: string
                        - type: 'null'
                  required:
                    - id
                    - name
                    - key
                    - userId
                    - enabled
                    - createdAt
                    - lastRequest
        '500':
          description: Error response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````